Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 07:11:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ❤ DINI ❤                    Hi           10:58 AM, 15th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:58 AM, 15th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:58 AM, 15th Sep                     ❤ DINI ❤                    1           10:58 AM, 15th Sep                   Centrepoint UAE whatsapp bot                    Hello ❤ DINI ❤ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:58 AM, 15th Sep                     ❤ DINI ❤                    1           10:58 AM, 15th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:58 AM, 15th Sep                     ❤ DINI ❤                    9585951298           10:59 AM, 15th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:59 AM, 15th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:59 AM, 15th Sep                     ❤ DINI ❤                    2           10:59 AM, 15th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:59 AM, 15th Sep                     ❤ DINI ❤                    1           10:59 AM, 15th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:59 AM, 15th Sep                     ❤ DINI ❤                    [email-masked]           10:59 AM, 15th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:59 AM, 15th Sep                   Sohaib                   Hi Dini ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:01 AM, 15th Sep                     ❤ DINI ❤                    This is regarding my recent order placed           11:01 AM, 15th Sep                     ❤ DINI ❤                    I haven't received any communication from your company           11:02 AM, 15th Sep                     ❤ DINI ❤                    No sms/ email           11:02 AM, 15th Sep                     ❤ DINI ❤                    And I've paid fully paid for it           11:02 AM, 15th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 AM, 15th Sep                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:05 AM, 15th Sep                   Sohaib                   Is there anything else I can help you with?           11:07 AM, 15th Sep                     ❤ DINI ❤                    If this isn't solved within next 48hrs I'd like to request a refund           11:07 AM, 15th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           11:08 AM, 15th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4877057